Subject: [mpls] [Fwd: draft update for SD agenda]

From: Albert Tian <[email-masked]>
Date: Fri, 30 Jul 2004 18:12:21 -0700

Hi,

I have submitted updated version for two of the drafts that I'll be presenting
in SD:

  6. "Source Routed MPLS LSP using Domain Wide Label", 
      draft-tian-mpls-lsp-source-route-00.txt

draft-tian-mpls-lsp-source-route-01.txt is now available.

  8. "Fast Reroute using Alternative Shortest Paths", 
     draft-tian-frr-alt-shortest-path-00.txt

draft-tian-frr-alt-shortest-path-01.txt is now available.

These changes have not be reflected in the agenda yet. 

Again, comments are welcome.

Thanks,

Albert

Loa Andersson wrote:
> 
> All,
> 
> I've compiled the request for slots on the wg meeting agenda
> I've received so far. As well volunteered some people to discuss
> issues that the wg need to work with.
> 
> The agenda is still strictly tentative and it will be changing
> over the coming week, and I will not necessary tell the list
> every we make changes.
> 
> Please check if your request has been taken care of, or if you
> not sent in a request yet it is time to do so.
> 
> The agenda is available at:
> 
> http://www.tla-group.com/~mpls/mpls-agenda-sd.htm
> 
> /Loa
> 
> Loa Andersson
> +46 739 81 21 64
> 
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mpls

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls